> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 用于 SERP 的 Baidu 语言列表

> 用于 SERP 的百度语言列表。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/serp/baidu/languages
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/serp/baidu/languages:
    get:
      summary: 用于 SERP 的 Baidu 语言列表
      description: Baidu SERP 语言列表。返回 Baidu SERP 支持的语言列表。使用此端点不会向您的账户收费。
      operationId: get_dataforseo_serp_baidu_languages
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码
                  status_message:
                    type: string
                    description: 一般信息消息
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks[].result:
                    type: array
                    items:
                      type: string
                    description: 可用语言数组
                  tasks[].result[].language_name:
                    type: string
                    description: 语言名称
                  tasks[].result[].language_code:
                    type: string
                    description: 语言代码
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````